スポンサーリンク

GeForceドライバに複数の脆弱性

https://forest.watch.impress.co.jp/docs/news/1184047.html
https://threatpost.com/nvidia-windows-gamers-gpu-flaws/144595/
https://nvidia.custhelp.com/app/answers/detail/a_id/4797

NVIDIA製GPUのドライバに複数の脆弱性が発見されたそうです。

GeForceでは、現在最新の430.64より前のバージョン全てがダメなんだとか。

なので430.64に更新しましょう、というお話。

ただ、430.39以降では情報収集用のテレメトリサービスが消えてしまって
手動で停止できなくなった方もいるそうです。

・テレメトリ自体を止めた
・ユーザーから見えなくした

どっちなんでしょうね。

関連コンテンツ_タイトル

関連コンテンツ

関連コンテンツ



シェアする

  • このエントリーをはてなブックマークに追加

フォローする